import { Button } from '@/components/ui/button'
import { Dialog,
         DialogContent,
         DialogDescription,
         DialogTitle,
         DialogTrigger } from '@/components/ui/dialog'

type Props = { visible:         boolean
	       onVisibleChange: (visible: boolean) => void
	       user:            User | null,
	       setUser:         (user: User) => void }


export default ({ visible, onVisibleChange, user, setUser }: Props) => {
  return (
      <Dialog open={visible} onOpenChange={onVisibleChange}>
        <DialogContent className="space-y-6">
          <DialogTitle>ほかのブラウザから引継ぐ</DialogTitle>
	</DialogContent>
      </Dialog>)
}
